CVE-2007-2743

2007-05-17T15:30:00
ID CVE-2007-2743
Type cve
Reporter NVD
Modified 2017-10-10T21:32:21

Description

PHP remote file inclusion vulnerability in custom_vars.php in GlossWord 1.8.1 allows remote attackers to execute arbitrary PHP code via a URL in the sys[path_addon] parameter.